/*-=Tablet screens=-*/
@media only screen and (max-width: 1111px) {
  /*max-width 1111px, tablet screens*/
  .search-form {
    margin-left: 3px;
  }
}
@media only screen and (max-width: 1024px) {
  /*max-width 1024px, tablet screens*/
  /* TOP BAR Mobile STYLING */
  .top-bar .header-menu li.current-menu-item > a, .top-bar .header-menu li.current_page_ancestor > a, .top-bar .header-menu li.current_page_parent > a {
    /* Style of Current page and Ancestor page */
    color: #66b83a;
  }
  .opener {
    width: 100%;
    margin-bottom: 12px;
  }
  .search-form {
    margin-left: 0;
    width: 90%;
    margin-bottom: 12px;
  }
  .search-submit[type='submit'] {
    float: right;
  }
  .wrap-checkbox-search {
    width: 100%;
  }
  .check__container {
    padding-bottom: 0;
  }
  .check__mark {
    top: 10px;
  }
  .header-frame {
    padding: 12px 0;
  }
  .custom-logo-link .custom-logo {
    max-height: 45px;
  }
  .content-holder-icon, .content-holder-content {
    display: block;
  }
  .content-holder-text p {
    display: inline-block;
  }
  .title-bar {
    display: inline-block;
    padding: 0;
    line-height: 45px;
    width: 42px;
    height: 42px;
    border-radius: 4px;
    margin-right: 15px;
  }
  .title-bar .title-bar-title {
    vertical-align: top;
  }
  .title-bar .menu-icon {
    position: relative;
    display: inline-block;
    padding: 0;
    width: 31px;
    height: 45px;
    background-color: transparent;
    vertical-align: top;
    cursor: pointer;
    outline: none;
    margin: 0;
  }
  .title-bar .menu-icon:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 3px;
    background: #fefefe;
    top: 50%;
    left: -1px;
    margin-top: -14px;
    -moz-box-shadow: 0 10px 0 #fefefe, 0 20px 0 #fefefe;
    -webkit-box-shadow: 0 10px 0 #fefefe, 0 20px 0 #fefefe;
    box-shadow: 0 10px 0 #fefefe, 0 20px 0 #fefefe;
  }
  .header .title-bar .menu-cross:after {
    transform: rotate(45deg);
    box-shadow: none;
    top: 72%;
  }
  .title-bar .menu-cross:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 3px;
    background: #fefefe;
    top: 72%;
    left: -1px;
    margin-top: -14px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .top-bar {
    height: auto;
    padding: 0;
    background: #1a608b;
    display: none;
    position: absolute;
    top: 70px;
    z-index: 3;
    width: 100%;
  }
  .top-bar ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
    width: 100%;
  }
  .top-bar ul li > a {
    display: block;
    color: white;
    color: #d0d0d0;
    /* menu item text color */
    font-size: 13px;
    background: #000;
    /* menu item background color */
    line-height: 40px;
    padding: 0 15px;
    border-bottom: 1px solid #fff;
  }
  .top-bar ul li > a:hover {
    background: #3b434a !important;
    /* menu item background color on hover */
  }
  .top-bar ul li.has-dropdown a:after {
    display: none;
  }
  .top-bar ul li.has-dropdown .accordion-toggle {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .top-bar ul li.has-dropdown .accordion-toggle .fa-chevron-right:before {
    border: none;
    position: absolute;
    top: 50%;
    right: 20px;
    content: "\f107";
    font-family: FontAwesome;
    color: #fff;
    transform: translateY(-50%);
  }
  .top-bar ul li[aria-expanded="true"] > a {
    background: #3b434a;
    color: #66b83a;
    /* menu item background color on open dropdown */
  }
  .top-bar ul li[aria-expanded="true"] > a .accordion-toggle {
    width: 40px;
  }
  .top-bar ul li .submenu a {
    padding-left: 25px;
    text-transform: capitalize;
  }
  .is-dropdown-submenu {
    border: none;
    position: static;
  }
  .top-bar .header-menu .is-dropdown-submenu a {
    text-transform: capitalize;
  }
  .dropdown.menu > li.is-dropdown-submenu-parent > a:after {
    border: none;
    content: "\f107";
    right: 20px;
    top: 5px;
    font-family: FontAwesome;
    color: #fff;
  }
  .holder-description {
    padding: 50px 15px 25px 15px;
  }
  .holder-description h2 {
    font-size: 28px;
  }
  .holder-description p {
    font-size: 21px;
  }
  .visual-holder {
    height: 400px;
  }
  .footer-frame {
    text-align: center;
  }
  .top-bg-single-title {
    font-size: 40px;
  }
  .slide .slide-bg {
    max-height: 400px;
  }
}
/*-=Small screens=-*/
@media only screen and (max-width: 640px) {
  .search-form {
    width: 83%;
  }
  .footer-top {
    text-align: center;
  }
  .visual-holder {
    height: 300px;
  }
  #home-slider .slider-caption h3 {
    margin-bottom: 10px;
    font-size: 24px;
  }
  .more-info {
    font-size: 16px;
    padding: 12px 50px;
  }
  .section-contant-us input[type="text"], .section-contant-us input[type="tel"], .section-contant-us input[type="email"], .section-contant-us input[type="search"], .section-contant-us input[type="password"], .section-contant-us input[type="url"], .section-contant-us textarea, .section-contant-us .textbox {
    font-size: 16px;
    height: 44px;
  }
  .section-contant-us textarea {
    height: 150px;
  }
  .section-contant-us .gfield_description {
    font-size: 15px;
    margin-bottom: 10px;
    text-align: center;
  }
  .gfield {
    margin-bottom: 5px;
  }
  .section-contant-us .ginput_recaptcha {
    margin-bottom: 7px;
  }
  .section-contant-us .gform_button {
    font-size: 16px;
    padding: 14px 15px 13px;
    min-width: 160px;
  }
  .section-contant-us .gform_footer {
    text-align: center;
    margin-bottom: 0;
  }
  .button-up {
    display: none;
  }
  .top-bg-single-title {
    font-size: 24px;
  }
  .slide .slide-bg {
    max-height: 300px;
  }
  .footer-about-aga-text {
    padding: 0;
  }
}
/* max-width 640px and lower. Use this for mobiles only */
/*-=Medium screens=-*/
@media only screen and (min-width: 641px) {
  /* TOP BAR STYLING */
}
/* min-width 641px */
@media only screen and (min-width: 768px) {
  /*min-width 768px, large screens*/
  .item-holder .row .columns:nth-child(odd) .description {
    margin-right: 5px;
  }
  .item-holder .row .columns:nth-child(even) .description {
    margin-left: 5px;
  }
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  /* min-width 641px and max-width 1024px, use when QAing tablet-only issues*/
}
/*-=Large screens=-*/
@media only screen and (min-width: 1025px) {
  /*min-width 1025px, large screens*/
  .content-holder-content {
    max-width: 300px;
  }
  .title-bar {
    display: none;
  }
  .top-bar {
    padding: 0;
    background-color: transparent;
    /* Dropdown item styling */
  }
  .top-bar ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar .header-menu li {
    float: left;
    background-color: transparent;
  }
  .top-bar .header-menu li > a {
    /* Regular menu item style */
    display: block;
    padding: 0 15px;
    background: transparent;
    font-size: 17px;
    line-height: 58px;
    color: #313131;
  }
  .top-bar .header-menu li.current-menu-item > a, .top-bar .header-menu li.current_page_ancestor > a, .top-bar .header-menu li.current_page_parent > a {
    /* Style of Current page and Ancestor page */
    color: #66b83a;
  }
  .dropdown.menu > li.opens-right > .is-dropdown-submenu {
    top: 125%;
  }
  .is-dropdown-submenu:after {
    content: "\f107";
    position: absolute;
    left: 77px;
    top: -30px;
    font-family: FontAwesome;
    font-size: inherit;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    color: #777;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .top-bar .header-menu li.is-submenu-item > a {
    color: #d0d0d0;
    padding: 10px 15px;
    line-height: 14px;
    text-transform: capitalize;
    width: 165px;
  }
  .is-dropdown-submenu > li {
    width: auto;
  }
  .top-bar .header-menu li.has-dropdown > a {
    /* Style of item with dropdown */
    padding: 0 15px;
  }
  .top-bar .header-menu li.has-dropdown > a:after {
    /* Hide dropdown arrow */
    display: none !important;
  }
  .top-bar .header-menu li.has-dropdown > a:hover {
    /* Hover state for dropdown link */
  }
  .top-bar .header-menu li > a:hover {
    /* menu item style on hover */
    color: #3f7123;
  }
  .top-bar .header-menu:after {
    content: '';
    display: table;
    clear: both;
  }
  .top-bar ul li:hover > a {
    /* Parent link style on dropdown hover */
    color: #3f7123;
  }
  .top-bar .submenu {
    border: none;
    display: none;
  }
  .top-bar .submenu.js-dropdown-active {
    display: block;
  }
  .top-bar .submenu li {
    display: block;
    margin-bottom: 1px;
  }
  .top-bar .submenu li > a {
    /* Regular link in dropdown */
    background: #1f2428;
    color: #d0d0d0;
    font-size: 13px;
  }
  .top-bar .submenu li > a:hover {
    /* Dropdown link on hover */
    background: #2a3136;
    color: #d0d0d0;
  }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu {
    margin-top: 0;
  }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu li a {
    /* Styles for 2nd level dropdown menu link */
  }
  .holder-description {
    min-height: 421px;
  }
}
@media only screen and (min-width: 1201px) {
  /* min-width 1201px, large screens*/
}
@media only screen and (min-width: 1201px) and (max-width: 1280px) {
  /* min-width 1201px and max-width 1280px, use when QAing MacBook issues */
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /*IE10+ CSS styles go here*/
  .check__mark {
    top: auto;
  }
  .business-post-title {
    font-size: 17px;
  }
}
